<ART ID="03934" PID="2214" JID="140" BPAGE="2225" EPAGE="2239" PII="S0217979208039344" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TREATMENTS OF THE EXCHANGE ENERGY IN DENSITY-FUNCTIONAL THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAM&#x00C1;S</FNM>
<SNM>G&#x00C1;L</SNM>
<EAD>galt@phys.unideb.hu</EAD>
<X-REF REFID="S0217979208039344AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039344AF001">Section of Theoretical Physics, Institute of Nuclear Research of the Hungarian Academy of Sciences, 4001 Debrecen, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2008</RE>
</HIST>
<ABST>
<P>Following a recent work [G&#x00E1;l, <IT>Phys. Rev. A</IT> <B>64</B>, 062503 (2001)], a simple derivation of the density-functional correction of the Hartree&#x2013;Fock equations, the Hartree&#x2013;Fock&#x2013;Kohn&#x2013;Sham equations, is presented, completing an integrated view of quantum mechanical theories, in which the Kohn&#x2013;Sham equations, the Hartree&#x2013;Fock&#x2013;Kohn&#x2013;Sham equations and the ground-state Schr&#x00F6;dinger equation formally stem from a common ground: density-functional theory, through its Euler equation for the ground-state density. Along similar lines, the Kohn&#x2013;Sham formulation of the Hartree&#x2013;Fock approach is also considered. Further, it is pointed out that the exchange energy of density-functional theory built from the Kohn&#x2013;Sham orbitals can be given by degree-two homogeneous <F>N</F>-particle density functionals <F>(N = 1, 2, &#x2026;)</F>, forming a sequence of degree-two homogeneous exchange-energy density functionals, the first element of which is minus the classical Coulomb-repulsion energy functional.</P>
</ABST>
<KWDG>
<KWD>Density-functional theory</KWD>
<KWD>exchange energy</KWD>
<KWD>Hartree&#x2013;Fock&#x2013;Kohn&#x2013;Sham equations</KWD>
<KWD>Kohn&#x2013;Sham&#x2013;Hartree&#x2013;Fock equations</KWD>
<KWD><F>N</F>-particle density functionals</KWD>
<KWD>homogeneity</KWD>
</KWDG>
</FRONT>
</ART>
