<ART ID="03943" PID="2214" JID="140" BPAGE="2285" EPAGE="2308" PII="S0217979208039435" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERMEDIATELY COUPLED PHONON AND CHARGE FLUCTUATION INDUCED SUPERCONDUCTIVITY IN <F><RM>MgB</RM><INF>2</INF></F> PROBED BY A THREE SQUARE WELL APPROACH</MTI>
<RTI>Charge Fluctuation Induced Superconductivity in <F><RM>MgB</RM><INF>2</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>VARSHNEY</SNM>
<EAD>vdinesh33@rediffmail.com</EAD>
<X-REF REFID="S0217979208039435FN001"></X-REF>
<X-REF REFID="S0217979208039435AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039435FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>NAGAR</SNM>
<X-REF REFID="S0217979208039435AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039435AF001">School of Physics, Vigyan Bhawan, Devi Ahilya University, Khandwa Road Campus, Indore, M. P. 452001, <CNY>India</CNY></AFF>
<AUT>
<FNM>R. K.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217979208039435AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039435AF002">School of Basic Sciences, MATS University, Raipur &#x2014; 492002 (CG), <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2007</RE>
</HIST>
<ABST>
<P>A three square well model is developed, which allows one to easily calculate the correlation between the coupling strength parameters and superconducting transition temperature <F>(T<INF><RM>c</RM></INF>)</F>, pressure and volume derivative of <F>T<INF><RM>c</RM></INF></F> and isotope effect exponent for <F><RM>MgB</RM><INF>2</INF></F>. Upon considering the three interactions, namely, electron-phonon, electron-plasmon and Coulomb, the analytical solutions for the energy gap equation allow us to understand the relative interplay of these interactions. The values of the coupling strength and of the Coulomb interaction parameter indicate that the superconductor is in the intermediate coupling regime. The superconducting transition temperature of <F><RM>MgB</RM><INF>2</INF></F> for the 2D band is estimated as 41 K for 
<F><TEX ID="S0217979208039435M001">$\lambda^\sigma_{\rm ph}\approx 0.45$, $\lambda^\sigma_{\rm pl}\approx 0.1$</TEX></F> and <F>&#x03BC;<SUP>&#x03C3;*</SUP>&#x2248;0.28</F>. We present correlation curves of <F>T<INF><RM>c</RM></INF></F> with various coupling strengths as electron-phonon <F><TEX ID="S0217979208039435M002">$(\lambda^\sigma_{\rm ph})$</TEX></F>, electron-plasmon <F><TEX ID="S0217979208039435M003">$(\lambda^\sigma_{\rm pl})$</TEX></F> and the Coulomb screening parameter <F>(&#x03BC;<SUP>&#x03C3;*</SUP>)</F>. The present approach also explains the reported boron isotope effect and the pressure derivative of <F>T<INF><RM>c</RM></INF></F> in the test material. We suggest from these results that both the plasmons and phonons within the framework of a three square well scheme consistently explain the effective electron-electron interaction leading to superconductivity in <F><RM>MgB</RM><INF>2</INF></F>. The implications of the effective interactive potential with both &#x03C3; and &#x03C0; carriers and its analysis are discussed.</P>
</ABST>
<KWDG>
<KWD>Energy gap equation</KWD>
<KWD>optical phonon</KWD>
<KWD>collective excitations</KWD>
<KWD>transition temperature</KWD>
<KWD>pressure effect</KWD>
</KWDG>
</FRONT>
</ART>
