<ART ID="03946" PID="2214" JID="140" BPAGE="2213" EPAGE="2224" PII="S0217979208039460" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOTE ON THE ANALYSIS OF A HETEROGENEOUS ROD-LIKE CHAIN IN DNA MODELING</MTI>
<RTI>Heterogeneous Rod-Like DNA Chain</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN</FNM>
<SNM>DING</SNM>
<EAD>dyan@math.pku.edu.cn</EAD>
<X-REF REFID="S0217979208039460AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIEJUN</FNM>
<SNM>LI</SNM>
<EAD>tieli@math.pku.edu.cn</EAD>
<X-REF REFID="S0217979208039460AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039460AF001">LMAM and School of Mathematical Sciences, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2007</RE>
</HIST>
<ABST>
<P>Two different results concerning the elastic behavior of the heterogeneous worm-like chain (WLC) [D. Bensimon <IT>et al.</IT>, <IT> Europhys. Lett.</IT> <B>42</B>, 97 (1998)] and rod-like chain (RLC) [P. Nelson, <IT>Phys. Rev. Lett.</IT> <B>80</B>, 5810 (1998)] are compared. We argue that the RLC is a more suitable model for double-stranded (ds-) DNA. As the hetero-RLC is the basic model for studying sequence-dependent ds-DNA, a rigorous path integral analysis for the effective bending persistence length is performed in the weak disorder limit. The novelty of the paper is in analyzing a path integral on the Lie group SO(3) with random forcing, which supplies a rigorous basis for the analysis of RLC type models.</P>
</ABST>
<KWDG>
<KWD>DNA modeling</KWD>
<KWD>heterogeneous rod-like chain</KWD>
<KWD>path integral</KWD>
<KWD>effective bending persistence length</KWD>
</KWDG>
</FRONT>
</ART>
