<ART ID="03949" PID="2214" JID="140" BPAGE="2309" EPAGE="2319" PII="S0217979208039496" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE DEPENDENCE OF ELECTRICAL CHARACTERISTICS OF <F><RM>Cr/p</RM></F>&#x2013;<F><RM>Si</RM></F>(100) SCHOTTKY BARRIER DIODES</MTI>
<RTI>Electrical Characteristics of <F><RM>Cr/p</RM></F>&#x2013;<F><RM>Si</RM></F>(100) SBDs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>ERTURK</SNM>
<EAD>kerturk@nku.edu.tr</EAD>
<X-REF REFID="S0217979208039496AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. C.</FNM>
<SNM>HACIISMAILOGLU</SNM>
<X-REF REFID="S0217979208039496AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>BEKTORE</SNM>
<X-REF REFID="S0217979208039496AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>AHMETOGLU</SNM>
<X-REF REFID="S0217979208039496AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039496AF001">Physics Department, Faculty of Arts and Sciences, Namik Kemal University, Tekirdag, 59030, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979208039496AF002">Physics Department, Faculty of Arts and Sciences, Uludag University, Bursa, 16059, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2006</RE>
</HIST>
<ABST>
<P>The electrical characteristics of <F><RM>Cr</RM>/<RM>p</RM></F>&#x2013;<F><RM>Si</RM></F>(100) Schottky barrier diodes have been measured in the temperature range of 100&#x2013;300 K. The <F>I</F>-<F>V</F> analysis based on thermionic emission (TE) theory has revealed an abnormal decrease of apparent barrier height and increase of ideality factor at low temperature. The conventional Richardson plot exhibits non-linearity below 200 K with the linear portion corresponding to activation energy 0.304 eV and Richardson constant <F>(A<SUP>*</SUP>)</F> value of <F>5.41&#x00D7;10<SUP>-3</SUP></F> Acm<F><SUP>-2</SUP><RM> K</RM><SUP>-2</SUP></F> is determined from the intercept at the ordinate of this experimental plot, which is much lower than the known value of 32 Acm<F><SUP>-2</SUP><RM>K</RM><SUP>-2</SUP></F> for p-type <F><RM>Si</RM></F>. It is demonstrated that these anomalies result due to the barrier height inhomogeneities prevailing at the metal-semiconductor interface. Hence, it has been concluded that the temperature dependence of the <F>I</F>-<F>V</F> characteristics of the <F><RM>Cr/p</RM></F>&#x2013;<F><RM>Si</RM></F> Schottky barrier diode can be successfully explained on the basis of TE mechanism with a Gaussian distribution of the barrier heights. Furthermore, the value of the Richardson constant found is much closer than that obtained without considering the inhomogeneous barrier heights.</P>
</ABST>
<KWDG>
<KWD>Metal-semiconductor contact</KWD>
<KWD>Gaussian distribution</KWD>
<KWD>barrier height inhomogeneity</KWD>
</KWDG>
</FRONT>
</ART>
