<ART ID="03944" PID="2214" JID="140" BPAGE="2275" EPAGE="2283" PII="S0217979208039447" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>AlSb</RM></F> THIN FILMS PREPARED BY DC MAGNETRON SPUTTERING AND ANNEALING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEIDONG</FNM>
<SNM>CHEN</SNM>
<EAD>cwd_ck@163.com</EAD>
<X-REF REFID="S0217979208039447AF001"></X-REF>
<X-REF REFID="S0217979208039447AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIANGHUAN</FNM>
<SNM>FENG</SNM>
<EAD>lh.feng@263.net</EAD>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI</FNM>
<SNM>LEI</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINGQUAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEFE</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAPING</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>LILI</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIA-GUI</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217979208039447AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039447AF001">College of Materials Science and Engineering, Sichuan University, Chengdu 610064, <CNY>China</CNY></AFF>
<AFF ID="S0217979208039447AF002">Department of Physics, Sichuan Normal University, Chengdu 610068, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 April 2007</RE>
</HIST>
<ABST>
<P>Aluminum antimonide <F><RM>(AlSb)</RM></F> is thought to be a potential material for high efficiency solar cells. In this paper, <F><RM>AlSb</RM></F> thin films have been fabricated by DC magnetron sputtering on glass substrates. The sputtering target consists of aluminum and antimony, and the area ratio of <F><RM>Al</RM></F> to <F><RM>Sb</RM></F> is 7:3, which is derived from research into the relationship between the deposition rates of both the metals and sputtering power. XRD and AFM measurements show that the as-deposited films are amorphous, but become polycrystalline with an average grain size of about 20 nm after annealing in an argon atmosphere. From optical absorption measurements of annealed <F><RM>AlSb</RM></F> films, a band gap of 1.56 eV has been demonstrated. Hall measurements show that the films are p-type semiconductors. The temperature dependence of dark conductivity tested in vacuum displays a linear ln&#x03C3; to <F>1/T</F> curve, which indicates a conductivity activation energy of around 0.61 eV.</P>
</ABST>
<KWDG>
<KWD><F><RM>AlSb</RM></F></KWD>
<KWD>DC magnetron sputter deposition</KWD>
<KWD>thin film</KWD>
<KWD>annealing</KWD>
</KWDG>
</FRONT>
</ART>
